.info, .success, .warning, .error, .validation {
	border: 2px solid;
	padding:10px 10px 10px 50px; 
	background-repeat: no-repeat;
	background-position: 10px center; 
}

.info {
	color: #00529B;
	background-color: #BDE5F8;
	background-image: url('../phpimages/info1.png');
}

.success {
	color: #4F8A10;
	background-color: #DFF2BF;
	background-image:url('../phpimages/success1.png');
}

.warning {
	color: #9F6000;
	background-color: #FEEFB3;
	background-image: url('../phpimages/warning1.png');
}

.error {
	color: #D8000C;
	background-color: #FFBABA;
	background-image: url('../phpimages/error1.png');
}
